@charset "UTF-8";
@import url('font.css');

:root {
    --engFont: 'Lexend', 'Noto Sans KR', sans-serif;
    --koFont: 'NexonLv1Gothic', 'Noto Sans KR', sans-serif;
    --mainColor: #FF281E;
    --subColor: #FFE68C;
    --brownColor: #301900;
    --colorBlack: #222;
    --grayBg: #F0ECD2;
    --borderR: 15px;
}
/* 초기화 */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
a{
    text-decoration: none;
    color: #333;
}
ul{
    list-style: none;
}
img{
    display: block;
}
/* 공통클래스 */
.container{
    max-width: 1400px;
    margin: 0 auto;
    width: 100%;
    /* 원래는 컨테이너에 패딩 안넣음 -> 그냥 사이즈 맞추기 위함 */
    padding: 0 25px;
}
.section{
    padding: 160px 0;
}
.ls0{
    letter-spacing: 0 !important;
}

/* 공통 btns */
.moreBtn{
    display: inline-block;
    width: 200px;
    height: 56px;
    border-radius: 56px;
    text-align: left;
    padding: 0 30px;
    border: 2px solid #222;
    transition: all .3s linear;
}
.moreBtn:hover{
    background-color: var(--mainColor);
    border-color: var(--mainColor);
}
.moreBtn span{
    /* 너비높이줘야해서 */
    display: block;

    width: 100%;
    line-height: 56px;
    color: #222;
    letter-spacing: -0.46667px;
    font-size: 1rem;
    transition: all .3s linear;

    /* 화살표 부모 */
    position: relative;
}
.moreBtn:hover span{
    color: #fff;
}


/* 메뉴섹션 더보기 */
.moreBtn.w {
    border-color: #fff;
}
.moreBtn.w:hover{
    background-color: #fff;
}
.moreBtn.w span{
    color: #fff;
}
.moreBtn.w:hover span{
    color: var(--mainColor);
}
.moreBtn.w span svg{
    fill: #fff;
}
.moreBtn.w:hover span svg{
    fill: var(--mainColor);
}
.moreBtn span svg{
    /* svg컨트롤 */
    width: 20px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    fill: #222;
    transition: all .3s linear;
}
.moreBtn:hover span svg{
    fill: #fff;
}

/* typoGraphy */
h3{
    font-size: 60px;
    font-weight: 700;
    font-family: var(--engFont);
    letter-spacing: 0;
    line-height: 1.2;
    word-break: keep-all;
    color: #222;
}
h4{ 
    font-size: 22px;
    font-family: var(--koFont);
    font-weight: 400;
    letter-spacing: -0.73333px;
    line-height: 1.6;
    word-break: keep-all;
    color: #222;
}
h5{
    font-size: 20px;
    font-weight: 400;
    letter-spacing: -0.7333px;
    line-height: 1.4;
    word-break: keep-all;
    color: #222;
}
.txt{
    font-size: 1rem;
    letter-spacing: -0.46667px;
    line-height: 1.8;
    word-break: keep-all;
}

html, body{
    font-size: 18px;
    color: rgba(34, 34, 34, 0.7);
    font-family: 'Pretendard', 'NexonLv1Gothic', 'Noto Sans KR', 'Lexend', Malgun Gothic, 'Malgun Gothic', sans-serif;
}

/* pop up */

.popup-zone{
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 10000;
    background-color: rgba(0, 0, 0, 0.65);
}
.popup-zone .popup-box{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 800px;
    border-radius: var(--borderR); 
    /* border-radius이거 때문에 안하면 삐져나옴 */
    overflow: hidden;
    background-color: #44484d;
}
.popup-zone .popup-box .sw-popup{
    width: 100%;
}
.popup-zone .popup-box .sw-popup .swiper-wrapper{}
.popup-zone .popup-box .sw-popup .swiper-wrapper .swiper-slide{}
.popup-zone .popup-box .sw-popup .swiper-wrapper .swiper-slide a{
    display: block;
}
.popup-zone .popup-box .sw-popup .swiper-wrapper .swiper-slide a img{
    width: 100%;
    object-fit: cover;
}

/* 슬라이드 <> */
.popup-zone .popup-box .sw-popup .popup-btn-prve,
.popup-zone .popup-box .sw-popup .popup-btn-next{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    width: 30px;
    height: 30px;
    font-size: 0;
    cursor: pointer;

    /* 호버하면 보임 */
    opacity: 0;
    transition: all 0.3s linear;
}
.popup-zone:hover .popup-box .sw-popup .popup-btn-prve,
.popup-zone:hover .popup-box .sw-popup .popup-btn-next{
    opacity: 1;
}

.popup-zone .popup-box .sw-popup .popup-btn-prve{
    background: url(../images/arrow_p_w.svg) no-repeat center;
    background-size: auto 100%;
    left: 10px;

}
.popup-zone .popup-box .sw-popup .popup-btn-next{
    background: url(../images/arrow_n_w.svg) no-repeat center;
    background-size: auto 100%;
    right: 10px;
}


/* pagination */
.popup-zone .popup-box .sw-control{
    padding: 15px 0;
    background-color: var(--mainColor);
}
.popup-zone .popup-box .sw-control .sw-paging{
    width: 100%;
    display: flex;
    justify-content: center;
    /* 이렇게도 가능 */
    /* text-align: center;
    line-height: 0; */
}
.popup-zone .popup-box .sw-control .sw-paging .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background-color:rgba(255, 255, 255, .5);
    margin: 0 5px;
    transition: all 0.3s linear;
    }
.popup-zone .popup-box .sw-control .sw-paging .swiper-pagination-bullet-active{
    background-color: #fff;
}


/* .popup-close */
.popup-zone .popup-box .popup-close{
    display: block;
    font-size: 0;
}
.popup-zone .popup-box .popup-close li{
    display: inline-block;
    width: 50%;
    font-size: 16px;
    text-align: center;
    color: #fff;

}
.popup-zone .popup-box .popup-close li input{
    border: none;
    padding: 12px 0;
    display: block;
    width: 100%;
    color: #fff;
    background-color: #222;
    border-right: 1px solid rgba(255, 255, 255, .2);
}
.popup-zone .popup-box .popup-close li:last-child input{
    border-right: none;
}


/* mobile-menu영역 */
.mb-menu{
    position: fixed;
    width: 100%;
    height: 100%;
    /* 오른쪽에서 스르륵나오는거라서 -100% */
    right: -100%;
    /* 액티브 집어넣고 지워야지 안보임 자바에서 액티브 넣어야햄*/
    /* right: 0; */

    top: 0;

    /* 헤더보다 높게 있어야함 */
    z-index: 1000;
    background-color: #fff;
    /* 스크롤두개 */
    overflow-y: auto;
    padding: 25px 3%;

    transition: all .2s ease-in;
}
.mb-menu.active{
    right: 0;
}
.mb-menu .mb-menu-title{
    display: flex;
    justify-content: space-between;
    padding-bottom: 25px;
}
.mb-menu .mb-menu-title .mb-logo{}
.mb-menu .mb-menu-title .mb-logo a{
    display: block;
    width: 180px;

}
.mb-menu .mb-menu-title .mb-logo a img{
    width: 100%;
}

.mb-menu .mb-menu-title .mb-btn-close{
    display: block;
    width: 30px;
    height: 30px;
}
.mb-menu .mb-menu-title .mb-btn-close span{
    font-size: 30px;
    color: #222;
}


/* mb-menu */
.mb-menu .mb-main-menu{}
.mb-menu .mb-main-menu > li{}
.mb-menu .mb-main-menu > li .mb-menu-list{
    display: block;
    padding: 15px 0;
    font-size: 20px;
    font-weight: 700;
    color: #222;
    letter-spacing:-0.4px ;
    position: relative;

}
.mb-menu .mb-main-menu > li .mb-menu-list.active{
    color: var(--mainColor);
}
.mb-menu .mb-main-menu > li .mb-menu-list span{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    color: #222;
    opacity:0.7; 
    font-size: 30px;
    transition: all .3s linear;
}
.mb-menu .mb-main-menu > li .mb-menu-list.active span{
    color: var(--mainColor);
    transform: translateY(-50%) rotate(180deg);
    transition: all 0.3s linear;
}

.mb-menu .mb-main-menu > li .mb-submenu{
    /* 설정할때는 주석하고 다 되면 서브메뉴 접어주기위해서 주석 풀기 */
    display: none;
    padding-bottom: 20px;
}
.mb-menu .mb-main-menu > li .mb-submenu li{
    padding: 8px 0;
    line-height: 1.2;
}
.mb-menu .mb-main-menu > li .mb-submenu li a{
    font-size: 16px;
    letter-spacing: -0.46667px;
    line-height: 1.2;
}

/* quick-menu */
.quick-menu{
    position: fixed;
    right:60px;
    bottom: 10%;
    z-index: 9999;
    text-align: center;
    background-color: rgba(0,0,0,.88);
    overflow: hidden;
    border-radius: var(--borderR);
    padding: 26px 10px;
}
.quick-menu ul{}
.quick-menu ul li{
    padding: 0 0 20px;

}
.quick-menu ul li a{
    display: block;
    font-size: 14px;
    letter-spacing: -0.466667px;
    line-height: 1.2;
    color: #fff;
    transition: all 0.3s linear;
    font-weight: bold;
}
.quick-menu ul li a:hover{
    color: var(--mainColor);
}
.quick-menu ul li a span{
    display: block;
    margin: 0 auto 8px;
    transition: all 0.3s linear;
}
.quick-menu ul li.topBtn {
    margin: 0 0 20px;
    border-bottom: 1px solid rgba(255, 255, 255, .2);
}
.quick-menu ul li.topBtn a span {
    width: 13px;
    height: 13px;
    background: url(../images/top_icon.svg) no-repeat center;
    background-size: auto 100%;

}
.quick-menu ul li.topBtn a:hover span{
      background: url(../images/top_icon_on.svg) no-repeat center;
}
.quick-menu ul li.instagram a span{
    width: 28px;
    height: 28px;
    background: url(../images/instagram_icon.svg) no-repeat center;
    background-size: auto 100%;
}
.quick-menu ul li.instagram a:hover span{
    background: url(../images/instagram_icon_on.svg) no-repeat center;
}
.quick-menu ul li.inquiry a span{
    width: 32px;
    height: 32px;
    background: url(../images/inquiry_icon.svg) no-repeat center;
    background-size: auto 100%;
}
.quick-menu ul li.inquiry a:hover span{
    background: url(../images/inquiry_icon_on.svg) no-repeat center;
}
.quick-menu ul li.proposal a span{
    width: 34px;
    height: 34px;
    background: url(../images/proposal_icon.svg) no-repeat center;
    background-size: 100% auto ;
}
.quick-menu ul li.proposal:hover a span{
    background: url(../images/proposal_icon_on.svg) no-repeat center;
}
.quick-menu ul li.consultation a span{
    width: 34px;
    height: 34px;
    background: url(../images/consultation_icon.svg) no-repeat center;
    background-size: 100% auto ;
}
.quick-menu ul li.consultation a:hover span{
    background: url(../images/consultation_icon_on.svg) no-repeat center;
}
.quick-menu ul li:last-child{
    padding: 0;
}





/* header영역 */

/* logo */
.header{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 112px;
    background-color: #fff;
    z-index: 999;
    transition: all .4s;
    /* 1차숨김
    down넣고 메뉴에 호버하면 밑에 내려옴 */
    overflow: hidden;
}
.header.fixed{
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
}
.header.nofixed{
    top: -200px;
}



.header.down{
    height: 340px;
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
}
/* 헤더밑에 줄만들기 */
.header::before{
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #ddd;
    position: absolute;
    top: 112px;
    left: 0;
    opacity: 0;
    transition: all .4s;
}
.header.down::before{
    opacity: 1;
}
.header .container{
    display: flex;
    justify-content: space-between;
    align-items: center;

}
.header .logo{}
/* 줄였을떄 이미지 줄이기 */
.header .logo a{
    /* 이거 안하면 이미지가 안줄어듬 */
    display: block;
    width: 240px;
}
.header .logo a img{
    width: 100%;
}
/* nav */
.header nav{}
.header nav .mainMenu{
    /* li가 inline-block라서 글자취급받고
     자간이 안벌어지게 하기 위함 
     그러고 a에서 폰트사이즈 줘야함*/
    font-size: 0;

}
.header nav .mainMenu > li{
    /* 자간 없앨려고 인라인블럭 */
    display: inline-block;
    padding: 0 22px;
    vertical-align: top;

    position: relative;
}
.header nav .mainMenu > li> a{
    display: block;
    font-size: 20px;
    color: #111;
    letter-spacing: -0.466667px;
    padding: 44px 16px;
    line-height: 1.2;
    transition: all .3s linear;
    /* 이렇게 까지하면 글자가 이상하게 나오는데 li에     vertical-align: top;을 해야함  */


    position: relative;
}
.header nav .mainMenu > li > a::before{
    content: '';
    display: block;
    width: 0;
    height: 3px;
    background-color: var(--mainColor);
    position: absolute;
    left: 50%;
    bottom: 0;
    transition: all .3s linear;
    left: 50%;
    transform: translateX(-50%);
}
.header nav .mainMenu > li:hover > a::before{
    width: 100%;
}

.header nav .mainMenu > li .submenu{
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    padding: 22px 0;
    text-align: center;
    z-index: 10;
}
.header nav .mainMenu > li:hover> a{
    color: var(--mainColor);
}
.header nav .mainMenu > li .submenu li{
    padding: 0 0 12px;
} 
.header nav .mainMenu > li .submenu li a{
    display: block;
    font-size: 16px;
    color: #777;
    letter-spacing:-0.466667px;
    line-height: 1.5;
    word-break: keep-all;
    transition: all .3s linear;
} 
.header nav .mainMenu > li .submenu li:hover a{
    color: var(--mainColor);
    font-weight: bold;
}
/* 햄버거 */
.header .menuBtn{
    display: none;
    /* 포지션픽스 할 이유 없음 어차피 헤더 안에있기때문에 헤더 밖에 있는 경우는 포지션 픽스를 하고 제트인덱스+top,left로 위치를 조정해야함
    지금은 플렉스로 맨 왼쪽에 가게되어잇음 */
    width: 22px;
    height: 22px;
    position: relative;
}
.header .menuBtn span{
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #222;
    left: 0;
}
/* 이번에는 마진안주고 다른 방법 */
.header .menuBtn span:nth-child(1){
    top: 2px;
}
.header .menuBtn span:nth-child(2){
    top: 11px;
}
.header .menuBtn span:nth-child(3){
    top: 20px;
}

/* main영역 */

/* visual */
.visual{
    width: 100%;
    height: 100vh;
    /* 스크롤다운버튼의 기준 */
    position: relative;
}
.visual .sw-visual{
    width: 100%;
    height: 100%;
}
.visual .sw-visual .swiper-slide{}
.visual .sw-visual .swiper-slide .visual-bg-pc{
    width: 100%;
    height: 100%;
}
.visual .sw-visual .swiper-slide .visual-bg-pc h2{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
}
.visual .sw-visual .swiper-slide .visual-bg-pc h2 img{
    width: 710px;
    height: 400px;
    transform: translateX(40%);
}
.visual .sw-visual .swiper-slide .visual-bg-pc img{
    width: 100%;
    height: 100%;
    object-fit: cover;

    /* 이미지 사이즈 같게 맞춤 */
    object-position: center;

    display: block;
}
/* mb */
.visual .sw-visual .swiper-slide .visual-bg-mb{
    display: none;
    width: 100%;
    height: 100%;
}
.visual .sw-visual .swiper-slide .visual-bg-mb h2
{
    position: absolute;
    /* 모바일은 40으로 변경 */
    top: 40%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;   
    /* 모바일이라 중앙정렬 */
    text-align: center;
}
.visual .sw-visual .swiper-slide .visual-bg-mb h2 img{

}
.visual .sw-visual .swiper-slide .visual-bg-mb img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;

}

.visual .sw-visual .swiper-pagination{
    /* 페이지네이션은 원래 앱솔루트 */

    /* 중간으로 띄우기 */
    top: 152px;
    z-index: 999;
    right: 25px;
    /* 기본 바텀값이 있어서 오토로 바꿔줌 */
    bottom: auto;

    /* 오른쪽보내기 */
    text-align: right;
    /* 일케하면 오른쪽 젤 끝으로 가기 때문에 
    페이지네이션 클래스명을 컨테이너로 하나 더 주고
     컨테이너 너비에 맞추기 */

}
.visual .sw-visual .swiper-pagination .swiper-pagination-bullet{
    width: 10px;
    height: 10px;
    margin: 0 15px 0 0;
    background-color: #fff;
    opacity: 0.25;
    transition: all .3s linear;
}
.visual .sw-visual .swiper-pagination .swiper-pagination-bullet:last-child{
    margin: 0;
}
.visual .sw-visual .swiper-pagination .swiper-pagination-bullet-active{
    opacity: 1;
}
.visual .go-brand-btn{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 20px;
    font-size: 0;
    z-index: 99;
}
.visual .go-brand-btn span{
    /* 아이콘은 글자 취급되기때문에 너비높이로 크기조정이 아닌 폰트사이즈로 사이즈 조정함 */
    color: #fff;
    font-size: 50px;
    transition: all .3s linear;
}
.visual .go-brand-btn:hover span{
    color: var(--mainColor);
}
/* brand */
.brand{}
.brand .container{
    text-align: center;
}

.brand .brand-img{
    /* 이미지 중앙으로 보내기 :
     이미지 max 너비 정해서 마진 주고(이미지전체박스)
    이미지에 너비100%주기 */
    max-width: 527px;
    margin: 0 auto;
}
.brand .brand-img img{
    width: 100%;
}

.brand .brand-desc{}
.brand .brand-desc h4{
    padding: 30px 0 14px;
}
.brand .brand-desc p.txt{}


.brand .brand-btn{
    padding: 60px 0 0;
}

/* 공통버튼으로 넣었기때문에 안에 내용물은 지워도 됨 */
.brand .brand-btn .moreBtn{}
.brand .brand-btn .moreBtn span{}
.brand .brand-btn .moreBtn span svg{}

/* menu */
.menu{
    background-color: var(--mainColor);
}
.menu .container{}
.menu .menu-title{}
.menu .menu-title .menu-img{
    width: 60px;
    margin: 0 auto 15px;
}
.menu .menu-title .menu-img img{
    width: 100%;
}
.menu .menu-title h3{
    color: #fff;
    text-align: center;
}


.menu .menu-tab-btns{
    margin-top: 15px;
}
.menu .menu-tab-btns ul{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.menu .menu-tab-btns ul li{
    margin: 3px;
}
.menu .menu-tab-btns ul li a{
    display: block;
    font-size: 1rem;
    color: rgba(255,255,255,0.7);
    width: 90px;
    height: 40px;
    border-radius: 40px;
    text-align: center;
    line-height: 40px;
    transition: all .3s linear;
}
.menu .menu-tab-btns ul li a.foucs{
    background-color: #ac130c;
    color: #fff;
    font-weight: 700;

}
.menu .menu-tab-contents{}
.menu .menu-tab-contents > div{
    /* 슬라이드 버튼 */
    position: relative;
}

.menu .menu-tab-contents > div .sw-menu{
    /* 중앙으로 배열을 주기위해 100프로에 30픽셀을 더해줌 */
    width: calc(100% + 30px);
    /* -는 왼쪽 이동 */
    margin: 0 -15px;
}
.menu .menu-tab-contents > div .sw-menu .swiper-slide{
    padding: 50px 15px 20px;
    overflow: hidden;
}
.menu .menu-tab-contents > div .sw-menu .swiper-slide a{
    /* 해야지 패딩이 먹음 */
    display: block;
    border-radius: var(--borderR);
    box-shadow: 0 4px 15px rgba(0,0,0,.13);
    padding: 0 20px;
    background-color: #fff;
    transition: all .3s linear;

    position: relative;
} 
.menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-new-icon{
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 2;

}
.menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-new-icon img{}


.menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-slide-img{}
.menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-slide-img img{
    width: 100%;
    transition: all .5s linear;

}
.menu .menu-tab-contents > div .sw-menu .swiper-slide:hover a .menu-slide-img img{
    transform: scale(1.1);

}

.menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-slied-desc{
    padding: 26px 0 40px;
    text-align: center;
    border-top: 1px solid #ddd;
}
.menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-slied-desc h5{
    margin: 0 0 8px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-family: var(--koFont); 
    transition: all .3s linear;

}
.menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-slied-desc p{
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 1.2;
    font-family: var(--engFont);
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    transition: all .3s linear;
    color: rgba(34, 34, 34, 0.7);
}




.menu .menu-tab-contents > div .btn-prev{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 22px;
    height: 39px;
    right: calc(100% + 49px);
}


.menu .menu-tab-contents > div .btn-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 22px;
    height: 39px;
    left: calc(100% + 49px);
}

.menu .menu-tab-contents > div .btn-next img,
.menu .menu-tab-contents > div .btn-prev img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s linear;
}
.menu .menu-tab-contents > div .btn-next:hover img,
.menu .menu-tab-contents > div .btn-prev:hover img
{
    opacity: 0.3;
}


.menu .menu-btn{
    text-align: center;
    margin-top: 20px;
}



/* news */
.news{}
.news .container{}
.news .news-title{}
.news .news-title h3{
    color: var(--colorBlack);
    text-align: center;
}


.news .news-tab-btns{
    margin-top: 15px ;
}
.news .news-tab-btns ul{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    color: #222222b3;
}
.news .news-tab-btns ul li{
    margin: 3px;
}
.news .news-tab-btns ul li a{
    display: block;
    font-size: 1rem;
    color: rgba(0,0,0,0.7);
    width: 90px;
    height: 40px;
    border-radius: 40px;
    text-align: center;
    line-height: 40px;
    transition: all .3s linear;
}
.news .news-tab-btns ul li a.foucs{
    background-color: var(--mainColor);
    color: #fff;
    font-weight: 700;

}
.news .news-tab-contents{}
.news .news-tab-contents > div{
    position: relative;
}

.news .news-tab-contents > div .sw-news{
    width: calc(100% + 30px);
    /* 중앙정렬 */
    margin: 0 -15px;
}
.news .news-tab-contents > div .sw-news .swiper-slide{
    padding: 50px 15px 20px;
}
.news .news-tab-contents > div .sw-news .swiper-slide a{
    display: block;
    border-radius: var(--borderR);
    box-shadow: 0 4px 15px rgba(0,0,0,.13);
    background-color: #fff;
    transition: all .3s linear;

    position: relative;
} 
.news .news-tab-contents > div .sw-news .swiper-slide a .news-slide-img{}
.news .news-tab-contents > div .sw-news .swiper-slide a .news-slide-img img{
    width: 100%;
    border-radius: var(--borderR);
}

.news .news-tab-contents > div .sw-news .swiper-slide a .news-slide-desc{
    padding: 25px 30px;
}
.news .news-tab-contents > div .sw-news .swiper-slide a .news-slide-desc h5{
    margin: 0 0 8px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-family: var(--koFont); 
    transition: all .3s linear;

}
.news .news-tab-contents > div .sw-news .swiper-slide a .news-slide-desc p{
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 1.2;
    font-family: var(--engFont);
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    transition: all .3s linear;
    color: rgba(34, 34, 34, 0.7);
}




.news .news-tab-contents > div .btn-prev{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 22px;
    height: 39px;
    right: calc(100% + 49px);
}


.news .news-tab-contents > div .btn-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 22px;
    height: 39px;
    left: calc(100% + 49px);
}

.news .news-tab-contents > div .btn-next img,
.news .news-tab-contents > div .btn-prev img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s linear;
    opacity: 0.3;
}
.news .news-tab-contents > div .btn-next:hover img,
.news .news-tab-contents > div .btn-prev:hover img
{
    opacity: 1;
}


/* banner영역 */

.banner{
    /* 기준으로 잡아주기위해 사용 */
    position: relative;
    width: 100%;
    height: 635px;
    background: url('../images/banner_2501171042339.jpg') no-repeat center;
    background-size: cover;
    
    /* 원자르기 */
    overflow: hidden;
}
.banner .container{
    height: 100%;
}
.banner .banner-wrap{
    height: 100%;

    position: relative;
}
.banner .banner-wrap .circle-wrap{
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(-50%,-50%);
}
.banner .banner-wrap .circle-wrap .banner-red-circle{
    /* 원만들기 */
    width: 1000px;
    height: 1000px;
    border-radius: 50%;
    background-color: var(--mainColor);
}
.banner .banner-wrap .circle-wrap .banner-red-circle::before{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    /* 이거 안하면 원 위에 네모가 생겨서 뒤로가게 해주기위해서 -50% */
    margin-left: -50%;
    background-color: var(--mainColor);
}
.banner .banner-wrap .circle-wrap .banner-red-circle .banner-title{
    /* 글자 위치맞추기 센터링 */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%);
    width: 100%;
    max-width: 50%;
}
.banner .banner-wrap .circle-wrap .banner-red-circle .banner-title h3{
    color: #fff;
    line-height: 1;
    padding: 0 0 25px;
}
.banner .banner-wrap .circle-wrap .banner-red-circle .banner-title h4{
    color: #fff;
    padding: 0 0 35px;
}
.banner .banner-wrap .circle-wrap .banner-red-circle .banner-title .banner-btn{}


/* footer영역 */
.footer{
    background-color: var(--subColor);
    min-width: 280px;
}
.footer .container{}

/* top */
.footer .footer-top{
    padding: 24px 0 24px;
    border-bottom: 1px solid rgba(255, 40, 30, 0.15);
}
.footer .footer-top ul{
    display: flex;
    gap: 30px;
}
.footer .footer-top ul li{}

.footer .footer-top ul li.on a{
    opacity: 1;
    font-weight: 700;
}
.footer .footer-top ul li a{
    display: block;
    font-size: 16px;
    letter-spacing: -0.46667px;
    color: var(--mainColor);
    line-height: 1.2;
    opacity: 0.7;
    transition: all 0.3s linear;
}
.footer .footer-top ul li a:hover{
    opacity: 1;
}

/* bottom */
.footer .footer-bottom{
    padding: 40px 0 90px;
    display: flex;
    flex-wrap: wrap;
}

/* logo */
.footer .footer-bottom .footer-logo{
    width: 144px;
}
.footer .footer-bottom .footer-logo img{
    width: 100%;
}

/* info */
.footer .footer-bottom .footer-info{
    width: calc(100% - 144px - 180px);
    padding: 0 0 0 85px;
}
.footer .footer-bottom .footer-info ul{}
.footer .footer-bottom .footer-info ul li{
    font-size: 0;
    letter-spacing: -0.4667px;
    line-height: 1.5;
    padding: 0 0 12px;
    color: rgba(255,40,30,0.7);
}
.footer .footer-bottom .footer-info ul li.contact{
    /* strong 글자간격맞춰야해서 strong에 apsolute */
    padding: 0 0 8px 100px;
    position: relative;
}
.footer .footer-bottom .footer-info ul li:last-child{
    padding-bottom: 0;
}
.footer .footer-bottom .footer-info ul li strong{
    font-size: 16px;
    display: inline-block;
    vertical-align: top;
    line-height: 1.5;
    font-weight: 500;
    padding: 0 15px 0 0;
    color: rgba(255,40,30,1);
}
.footer .footer-bottom .footer-info ul li.contact strong{
    position: absolute;
    top: 0;
    left: 0;
    padding: 0;
}
.footer .footer-bottom .footer-info ul li span{
    font-size: 16px;
    display: inline-block;
    padding: 0 15px 0 0;
    line-height: 1.5;
    vertical-align: top;
    letter-spacing: normal;
}
.footer .footer-bottom .footer-info ul li span.franchise-call{}
.footer .footer-bottom .footer-info ul li span img{
    width: 12px;
    display: inline-block;
    margin: -2px 5px 0 0;
}
.footer .footer-bottom .footer-info ul li span b{
    font-size: 16px;
}

/* copyright */
.footer .footer-bottom .footer-info .copyright{
    font-family: var(--engFont);
    font-size: 14px;
    font-weight: 300;
    line-height: 1.5;
    color: rgba(255,40,30,.8);
    padding: 20px 0 0 0;

}
.footer .footer-bottom .footer-info .copyright span{
    display: inline-block;
    vertical-align: top;
    font-family: var(--engFont);
    color: rgba(255,40,30,.5);
}
.footer .footer-bottom .footer-info .copyright span a{
    color: rgba(255,40,30,.5);
    transition: all .3s linear;
}
.footer .footer-bottom .footer-info .copyright span a:hover{
    color: rgba(255,40,30,1);
}
/* sns */
.footer .footer-bottom .sns{
    width: 180px;
    margin-top: 10px;
}
.footer .footer-bottom .sns ul{
    /* 자간없애기 다시 폰트사이즈 안줘도됨 */
    font-size: 0;
}

.footer .footer-bottom .sns ul li{
    /* 가로정렬 */
    display: inline-block;
    margin-right: 30px;
    vertical-align: top;
}
.footer .footer-bottom .sns ul li:last-child{
    margin-right: 0;
}

.footer .footer-bottom .sns ul li a{
    display: block;
    width: 40px;
    height: 40px;
    transition: all 0.3s linear;
}
.footer .footer-bottom .sns ul li a img{
    width: 100%;
}


/* 위치를 바꾸는건 마진 */
/* 간격을 넓히는건 패딩 */